body {
  display: flex;
  justify-content: center;
  margin: 0;
  font-family: "Chalked", monospace;
  background-image: url(https://i.postimg.cc/MTXgpZny/0561b2d3468df3715a27ad37e1162500.jpg);
background-size: cover;
}

.wrapper {
  width: 1000px;
  margin: 20px auto;
  padding: 10px;
  box-sizing: border-box;
}

.h1 {
    font-family: 'Spirit', cursive;
    color: darkred;
    text-decoration: underline;
    text-align: center;
}

@font-face {
   font-family: 'Spirit';
   src: url('https://dl.dropbox.com/scl/fi/bqitfm4rr6tfgt3ea2jrq/Spirit.ttf?rlkey=r8hrj9c01d3cmv2iqt3vxm9tp&dl=0') format('truetype');
   font-weight: normal;
   font-style: normal;
  }

/* HEADER */
header {
  background-size: 100% 100%;
  background-position: center;
  text-align: center;
  padding: 1em 0;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border: 6px ridge #ffffff;
  border-bottom: none;
  height: 100px;
}

.title-img {
  width: 60%;
  height: 160px;
}

/* NAV */
nav {
  padding: 1em;
  text-align: center;
  background: url('https://sadhost.neocities.org/images/tiles/rbowlinebg.gif') repeat;
  background-size: 50px 50px;
  font-weight: bold;
  margin-bottom: 20px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border: 6px ridge #e87000;
  border-top: 2px solid black;
  height: 30px;
}

nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  gap: 20px;
}

nav ul img {
  width: 80%;
}

/* LAYOUT */
.container {
  display: flex;
  gap: 10px;
}

/* MAIN */
.main {
  flex: 1;
  padding: 1em;
  border: 30px solid transparent;
  border-radius: 10px;
  border-image: url(https://files.catbox.moe/nob5tu.gif) 30 round;
  color: darkred;
  background: url('https://files.catbox.moe/x88ege.gif') repeat;background-size: 50px 50px; animation: bg-scrolling 60s linear infinite;
}
@keyframes bg-scrolling {
            from {background-position: 0 0;}
              to {background-position: 100% 100%;}
        }

.divider {
  width: 100%;
  height: 20px;
  margin: 5px;
}

.sidebar {
  width: 20%;
  min-width: 0;
  display: flex;
  flex-direction: column;
}

.sidebar-section {
  padding: 1em;
  border-radius: 10px;
  border: 3px solid #e1424f;
  min-height: 150px;
  max-height: 310px;
  color: darkred;
  margin-bottom: 10px;
  padding-top: 0px;
}

/* LINKS */
.sidebar a {
  color: darkred;
  text-decoration: none;
}

.sidebar a:hover {
  color: blue;
}

.sidebar-section li {
  list-style: none;
  padding-left: 25px;
  background-image: url('https://files.catbox.moe/qiu2gj.gif');
  background-size: 20px 15px;
  background-repeat: no-repeat;
  background-position: left center;
}

/* SCROLLBAR */
::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-track {
  background: #ffd571;
}

::-webkit-scrollbar-thumb {
  background: #e87000;
  border-radius: 10px;
}

.image-list {
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.image-item {
  display: flex;
  align-items: center;
  gap: 6px;
}

.icon {
  width: 20px;
  height: 20px;
  image-rendering: pixelated; /* optional */
}

.image-item a {
  color: white;
  text-decoration: none;
  font-size: 14px;
}

.image-item a:hover {
  text-decoration: underline;
}

.gallery {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.gallery-item {
  width: 120px;
  text-align: center;
}

.main-image {
  width: 100px;
  height: 100px;
  object-fit: cover;

  border: 2px solid white;
  border-radius: 4px;
}

.link-row {
  margin-top: 6px;

  display: flex;
  align-items: center;
  justify-content: center;

  gap: 4px;
}

.small-icon {
  width: 20px;
  height: 20px;
  image-rendering: pixelated;
}

.link-row a {
  color: darkred;
  text-decoration: none;
  font-size: 14px;
}

.link-row a:hover {
  text-decoration: double underline;
  color: black;
}

